﻿*{
	margin: 0px;
	padding: 0px;
}

body{
	background: #f5f1ed url('../images/top_bg.png') no-repeat 50% 0px;
	font: normal normal normal 13px/normal 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Tahoma;
	color:#663300;
}

.clearfix:after{
    clear:both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.display-none{
	display:none;
}

.icon{
	background:url('../images/icon_en.png') no-repeat;
}

.icon-urgency{
	background-position:0 -100px;
}

.icon-address{
	background-position:0 -200px;
}

.icon-fax{
	background-position:0 -300px;
}

.icon-mail{
	background-position:0 -400px;
}

#page{
	background-color:#f5f1ed;
	border-left:2px solid #ff8500;
	border-right:2px solid #ff8500;
	min-height:800px;
	height:auto !important;
	height:800px;
	margin:0 auto;
	width:960px;
}

#header{
	height:409px;
	background: url('../images/bg_en.png') no-repeat;
	text-align:center;
}

#main{
	position:relative;
	z-index:10;
}

#content{
	float: left;
	margin-right:-100%;
	padding: 0px;
	width: 100%;
	font-size:17px;
	letter-spacing:0.333em;
}

#content-inner{
	margin-left:293px;
	padding-top:60px;
}

#siderbar-first{
	margin:125px -337px 0 0;
	width:337px;
	height:319px;
	float:left;
	background:url('../images/tooth.png') no-repeat;
}

#footer{
	margin-top:-40px;
	background:url('../images/footer_bg.png') repeat-x;
}

#footer-inner{
	padding:137px 0 40px 40px;
	font-size:0.85em;
}

#logo{
    width:306px;
    height:66px;
    margin-top:60px;
    border:none;
}

#cat_shadow{
	width:29px;
	height:419px;
	margin-right:55px;
	float:left;
	background: url('../images/cat_shadow.png') no-repeat;
}

#content-content{
	float:left;
}

.content-number{
	font-family:Verdana;
}

.content-mail{
	letter-spacing:0.2em;
	color:#663300;
	text-decoration:none;
}

#content-phone{
	padding-top:14px;
}

.content-phone-group{
	float:left;
	font-size:1.3em;
	height:100px;
}

.content-phone-group .icon-content{
	padding-top:47px;
}

.icon-phone .icon-content{
	padding-left:55px;
	margin-right:45px;
}

.icon-urgency .icon-content{
	padding-left:41px;
}

#content-address{
	margin:25px 0;
	width:500px;
}

#content-address .icon-content{
	padding-top:30px;
}

#content-address-map{
	width:500px;
	height:300px;
	font-size:13px;
	letter-spacing:normal;
}

#content-other{
	margin-top: 15px;
}

.content-other-group{
	margin-right:100px;
	float:left;
	font-size:0.7em;
	letter-spacing:0.2em;
}

.content-other-group .icon-content{
	padding-top:30px;
}
